readahead(8)

NAME
readahead - file preloader for boot process optimization

SYNOPSIS
readahead [options] <file-list> [another-file-list [...]]

DESCRIPTION
readahead is a files preloader designed to optimize the disk I/O during the boot process.

OPTIONS

-b, --build
    build optimised files list only, without sorting.

-s, --sort
    build and sort list of files only (implies -b).

-o, --output <file>
    write sorted list of files to file.

-d, --dont-sort
    preload files described by an already sorted files list.

-h, --help
    print the usage information.

-v, --verbose
    enable the verbose mode.

-t, --timing
    report time spent on each operation.

-m, --maxsize <max size>
    maximum size in KiB a file can be in order to be preloaded, default is 10240.

<file-list> [another-file-list [...]]
    One or more files containing the list of files to be preloaded or sorted. The files list can be generated by readahead-collector(8).

FILES

/etc/default/readahead-fedora

SEE ALSO
readahead-collector(8), readahead(2),

AUTHORS

Arjan van de Ven <arjan@infradead.org>,
    Ziga Mahkovec <ziga.mahkovec@klika.si>, Karel Zak <kzak@redhat.com>,

This manual page was written by Raphael Geissert <geissert@debian.org>